mat-toolbar {
  position: fixed;
  z-index: 999;
  bottom: 0px;
  height: 70px;
}

mat-nav-list {
  width: 100%;
  margin: 0 auto;
}

.nav-list {
  display: flex;
  align-items: center;
  flex-direction: row;
  color: white;
  justify-content: center;
}

.nav-button {
  color: #b9b9b9;
  display: flex;
  align-items: center;
  flex-direction: column;
  font-weight: 500;
  // font-size: 12px;
}

.active {
  color: #ffffff;
}